[400O_N_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 5.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.380000
FogBlue = 0.690000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.300000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.200000
Rayleigh_Multiplier = 0.020960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.682559 -0.729738 -0.039939
SunOffset = -0.020000
Sun_Intensity = 138.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -2760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.093000
Terrain_Reflectance_Blue = 0.570000
Terrain_Reflectance_Green = 0.490000
Terrain_Reflectance_Red = 0.490000
Turbidity = -1.000000
UseFog = false

[400O_N_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 7.900000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.480000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.400000
Rayleigh_Multiplier = 0.050960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = -0.682559 -0.729738 -0.039939
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.093000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.470000
Turbidity = -1.000000
UseFog = false

[400O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.500000
CloudName = Us_precipitation02_pc
loud_Scale = 5.200000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 755.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = 256.000008
Greenstein_Value = 1.00000
Inscattering = 0.08000
Mie_Multiplier = 0.010000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.10000
Rayleigh_Multiplier = 0.860140
SkyboxName = Morning_clear
SkyboxSaturation = 0.420000
Skybox_Scale = 100.000000
Specular_Alpha = 0.370000
Specular_Glossiness = 1.000000
SunDir = -0.682559 -0.729738 -0.039939
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 2750.999939
SuperbowlFogStart = -1950.000028
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.212000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.200000
UseFog = true

[400O_N_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.300000
CloudName = Us_precipitation02_pc
loud_Scale = 5.200000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 2755.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = -16.000008
Greenstein_Value = 0.80000
Inscattering = 0.08000
Mie_Multiplier = 0.010000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.00000
Rayleigh_Multiplier = 0.260140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.370000
Specular_Glossiness = 1.000000
SunDir = -0.682559 -0.729738 -0.039939
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 7750.999939
SuperbowlFogStart = -1950.000028
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.252000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.000000
UseFog = true
